/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*
#wpsl-search-wrap form {
float:right !important;
margin-bottom: 0px !important;
}

#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap .wpsl-select-wrap {
width:250px !important;
}

#wpsl-search-input {
width:70% !important;
}

@media screen and (max-width: 768px) {
#wpsl-search-btn, #wpsl-search-wrap div {
float:none !important;
}
#wpsl-search-wrap div label {
    float: none;
}
#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap .wpsl-select-wrap, #wpsl-search-input, #wpsl-search-wrap .wpsl-dropdown {
width:100% !important;
}
#wpsl-search-wrap form {
float:none !important;
margin-bottom: 20px !important;
}
#wpsl-search-btn-wrap {
margin-top: 40px !important;
}
}

#wpsl-search-wrap label {
padding-top:5px;
}

#wpsl-category, .wpsl-input, .wpsl-select-wrap, .wpsl-search-btn-wrap {
margin-bottom:0px;
margin-top:10px;
}

.wpsl-input label, #wpsl-radius label, #wpsl-category label {
width:auto !important;
}
*/


.wpsl-input label, #wpsl-radius label, #wpsl-category label {
    width: 150px !important;
    padding-top: 10px;
}

#wpsl-search-wrap div label {
    padding-top: 5px;
}

#wpsl-search-input {
    padding: 6px 12px !important;
}

input#wpsl-search-btn {
	font-size: 16px !important;
	padding: 6px 12px !important;
}

#wpsl-stores, #wpsl-direction-details, #wpsl-gmap {
    height: 500px !important;
}

#wpsl-stores {
/*    font-size: 70% !important;
    line-height: 20px !important;*/
}

/* let's make the whole site's fonts smaller (except the home page) -- because they're huge! */
body:not(.page-id-409),
body:not(.page-id-409) .toggle h3 a,
body:not(.page-id-409) .ui-widget,
body:not(.page-id-409) table,
body:not(.page-id-409) .bar_graph li span strong,
body:not(.page-id-409) #slide-out-widget-area .tagcloud a,
body:not(.page-id-409) #search-results .result .title span,
body:not(.page-id-409).woocommerce ul.products li.product h3,
body:not(.page-id-409).woocommerce-page ul.products li.product h3,
body:not(.page-id-409) .row .col.section-title .nectar-love span,
body:not(.page-id-409) .nectar-love span,
body:not(.page-id-409) .nectar-social .nectar-love .nectar-love-count,
body:not(.page-id-409) .carousel-heading h2,
body:not(.page-id-409) .sharing-default-minimal .nectar-social .social-text,
body:not(.page-id-409) .sharing-default-minimal .nectar-love {
	font-size: 15px;
	line-height: 23px;
}

body:not(.page-id-409) h1 {
	font-size: 35px;
	line-height: 35px;
}

body:not(.page-id-409) h1 + hr {
	margin-bottom: 15px;
}